
/* Title label */
"Activation" = "激活";

/* Informative label, %@ will be replaced with app name */
"Your copy of %@ is not activated yet.\nPlease enter your license key here:" = "您的%@副本尚未激活。\n请在此处输入您的许可证密钥：";

/* Informative label, %@ will be replaced with app name */
"You should find your license key in the confirmation email you received after purchasing %@." = "您应该在购买%@后收到的确认电子邮件中查找您的许可证密钥。";

/* Button caption, %@ will be replaced with app name */
"Buy %@" = "购买%@";

/* Button caption */
"Quit" = "退出";

/* Button caption */
"Activate" = "激活";

/* Text field placeholder */
"License key..." = "许可证密钥......";


/* Alert message */
"Activation Successful" = "激活成功";

/* Alert informative text, %@ will be replaced with app name */
"Thank you for choosing %@!" = "感谢您购买%@！";

/* Alert button */
"Done" = "完成";


/* Alert message */
"Activation error" = "激活错误";

/* Alert informative text */
"Check your Internet connection." = "请检查您的互联网连接。";

/* Alert informative text */
"Please enter a valid license key." = "请输入有效的许可证密钥。";

/* Alert informative text */
"Something went wrong, cannot connect to the server. Please try using a different Wi-Fi network and disable your internet proxy. If the problem persists contact us at %@\n\nError code: %@" = "出了点问题，无法连接到服务器。如果问题仍然存在，请联系我们，联系方式：%@\n\n错误代码：%@";

/* Alert button */
"OK" = "确定";

/* Alert button */
"Contact Us" = "联系我们";
